You are viewing version 2.26 of the documentation, which is no longer maintained. For up-to-date documentation, see the latest version.

Armory Enterprise Compatibility Matrix

Consult the compatibility matrix for your version of Armory Enterprise to find out what is supported in that release. A compatibility matrix is tied to the minor release version. For example, the information for 2.25 applies to all versions of 2.25.x, such as 2.25.0 and 2.25.1.


Last modified June 14, 2021: (56e3c25)